<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst1220m200" xml:lang="it">
   <Header>
      <Title>Assegnaz. conto arrotondam. a intervallo conti di riclassif. (tffst1220m200)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per collegare un conto per differenze di arrotondamento a un intervallo di conti di riclassificato.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000334" role="manual">Creazione di layout di riclassificato</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="statement" OtherIDs="statement.desc">
         <Header>
            <Title>Riclassificato fin.</Title>
         </Header>
         <FuncDesc>Struttura di conti che può essere costituita da conti di riclassificato figlio e conti di riclassificato padre. A livello figlio, i conti di riclassificato sono collegati a conti contabili e dimensioni. In un riclassificato finanziario è possibile raccogliere i valori finanziari desiderati presenti nei moduli <GUIRef href="/baanerp/tf/gld" role="module">Contabilità generale</GUIRef> e <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Sistema creazione budget finanziari</GUIRef> e utilizzarli per eseguire attività di analisi e reportistica finanziaria interne ed esterne.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rounding.account" OtherIDs="rounding.acc.desc">
         <Header>
            <Title>Conto differenze arrotond.</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">conto contabile</Link> in cui viene registrata la <Link href="/baanerp/tf/glossary/glossary#000481" role="glossary">differenza di arrotondamento</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="accn.f" OtherIDs="accn.t">
         <Header>
            <Title>Conto riclassif.</Title>
         </Header>
         <FuncDesc>Il codice del conto di riclassificato.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="overwrite">
         <Header>
            <Title>Riscrivi conti esistenti</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, i conti esistenti verranno sovrascritti.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>